Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in MySQL
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in MySQL
ID: 201702-17
Distribution: Gentoo
Plattformen: Keine Angabe
Datum: Di, 21. Februar 2017, 07:24
Referenzen: http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3265
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3243
https://www.oracle.com/technetwork/security-advisory/cpujan2017-2881727.html#AppendixMSQL
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3238
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3251
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3273
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2016-8327
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3318
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3313
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3258
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3257
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3244
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3312
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3291
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3317
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3319
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2016-8318
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3256
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3320

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--MPBc6cBIrtSm7QxeomINf95qbxxCUokS1
Content-Type: multipart/mixed;
boundary="4uMeLGQVScVWnBpQQvijC9dgvejwRFCLV";
protected-headers="v1"
From: Thomas Deutschmann <whissi@gentoo.org>
Reply-To: security@gentoo.org
To: gentoo-announce@lists.gentoo.org
Message-ID: <8ce0ae68-8e95-559c-e100-0d3c1e00febf@gentoo.org>
Subject: [ GLSA 201702-17 ] MySQL: Multiple vulnerabilities

--4uMeLGQVScVWnBpQQvijC9dgvejwRFCLV
Content-Type: text/plain; charset=utf-
Content-Transfer-Encoding: quoted-printable

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Gentoo Linux Security Advisory GLSA 201702-17
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
https://security.gentoo.org/
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Severity: High
Title: MySQL: Multiple vulnerabilities
Date: February 20, 2017
Bugs: #606254
ID: 201702-17

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Synopsis
========

Multiple vulnerabilities have been found in MySQL, the worst of which
could lead to privilege escalation.

Background
==========

MySQL is a popular multi-threaded, multi-user SQL server. MariaDB is an
enhanced, drop-in replacement for MySQL.

Affected packages
=================

-------------------------------------------------------------------
Package / Vulnerable / Unaffected
-------------------------------------------------------------------
1 dev-db/mysql < 5.6.35 >= 5.6.35

Description
===========

Multiple vulnerabilities have been discovered in MySQL. Please review
the CVE identifiers referenced below for details.

Impact
======

An attacker could possibly escalate privileges, gain access to critical
data or complete access to all MySQL server accessible data, or cause a
Denial of Service condition via unspecified vectors.

Workaround
==========

There is no known workaround at this time.

Resolution
==========

All MySQL users should upgrade to the latest version:

# emerge --sync
# emerge --ask --oneshot --verbose ">=dev-db/mysql-5.6.35"

References
==========

[ 1 ] CVE-2016-8318
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2016-8318
[ 2 ] CVE-2016-8327
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2016-8327
[ 3 ] CVE-2017-3238
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3238
[ 4 ] CVE-2017-3243
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3243
[ 5 ] CVE-2017-3244
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3244
[ 6 ] CVE-2017-3251
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3251
[ 7 ] CVE-2017-3256
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3256
[ 8 ] CVE-2017-3257
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3257
[ 9 ] CVE-2017-3258
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3258
[ 10 ] CVE-2017-3265
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3265
[ 11 ] CVE-2017-3273
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3273
[ 12 ] CVE-2017-3291
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3291
[ 13 ] CVE-2017-3312
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3312
[ 14 ] CVE-2017-3313
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3313
[ 15 ] CVE-2017-3317
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3317
[ 16 ] CVE-2017-3318
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3318
[ 17 ] CVE-2017-3319
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3319
[ 18 ] CVE-2017-3320
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2017-3320
[ 19 ] Oracle Critical Patch Update Advisory - January 2017

https://www.oracle.com/technetwork/security-advisory/cpujan2017-2881727.html#AppendixMSQL

Availability
============

This GLSA and any updates to it are available for viewing at
the Gentoo Security Website:

https://security.gentoo.org/glsa/201702-17

Concerns?
=========

Security is a primary focus of Gentoo Linux and ensuring the
confidentiality and security of our users' machines is of utmost
importance to us. Any security concerns should be addressed to
security@gentoo.org or alternatively, you may file a bug at
https://bugs.gentoo.org.

License
=======

Copyright 2017 Gentoo Foundation, Inc; referenced text
belongs to its owner(s).

The contents of this document are licensed under the
Creative Commons - Attribution / Share Alike license.

http://creativecommons.org/licenses/by-sa/2.5


--4uMeLGQVScVWnBpQQvijC9dgvejwRFCLV--

--MPBc6cBIrtSm7QxeomINf95qbxxCUokS1
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0

iQJ8BAEBCgBmBQJYq3xeXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQzM0M1ODQ4MkM0MDIyOTJEMkUzQzVDMDY5
NzA5RjkwQzNDOTZGRkM4AAoJEJcJ+Qw8lv/I0CgP/2dUoZda7cohd5cjeRx1qXv2
1fe9R8x+nixcTql9k4/j14WnKvcj3XR6darFNzHV1AS3jRnFvWc2hcAkMZk2HstH
sTUmBQL8elCuj93TM4V29hJOY6smW2qSbMa5Y8dBpmJPg280uY/8lxejwqjogQGJ
GBVgYMRaFFjwBIzWb9xQoThyCFPx48S6JyX377WLuX6AuUi+pr6gfIAfO4rvFdza
8vPPuHzKrckOMIp4eCkj1AMaqtC0gn21Zj8A7nLLi8oNPmfcWPYGwwbNevVwu2wR
TRFm13NU2hNNYiSe8VVqASfVuud/PtdyNFYVkaK1IjFH2HE1vbbBeB4Or7AvQwyz
F8KUN+qqP04/GselnGS8U5HyP1EFJUJ288+TQmFpE/FxjL3BMhd3TxO7ml1XOF/i
Nms+SpkstX9grzLryvkeupOpju8hpFx4xrKsThalUMGBAmQDOEFbUqNhbvbDlIIh
DgcNpOJK2ZrjdkNA6KiOc8Uasus7cTM+1PCBIOp6lgI8xs8eOnkP+ZxwmIBgSgwa
MK6C60NkC+4BKE1ejLHKHTmNBwRSVXmMkGc2h5TFwh0G/ZdWam54hJhecAwumC0M
/yGSlRPA0SHQsWmtNTWwU/rHORbyC3zr5Uj2AD8WB9mz8pWnJf0V6VptWurOw1jb
fiY/P9C+E8+bapc/VMs4
=l6At
-----END PGP SIGNATURE-----

--MPBc6cBIrtSm7QxeomINf95qbxxCUokS1--
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung